// These constants are injected via webpack environment variables.
// You can add more variables in webpack.common.js or in profile specific webpack.<dev|prod>.js files.
// If you change the values in the webpack config files, you need to re run webpack to update the application

export const VERSION = process.env.VERSION;
export const DEBUG_INFO_ENABLED: boolean = !!process.env.DEBUG_INFO_ENABLED;
export const SERVER_API_URL_COMS = '/coms';
export const SERVER_API_URL = '/zabbixBox';
export const BUILD_TIMESTAMP = process.env.BUILD_TIMESTAMP;
export const pageSize = 10;
export const color = {
    green:'#58ca13',
    yellow:'#ffc029',
    red:'#f44e4e',
    gray:'#bfbfbf',
    black:'#6064'
};
//图片地址
export const serverPath = "http://10.10.38.99:8282";
export const imgUrl = serverPath + "/file/icon/";
export const fileUrl =  serverPath + "/file/";

// //图片地址
// const urlPath = window.document.location.href;  //浏览器显示地址
// const docPath = window.document.location.pathname; //文件在服务器相对地址
// const index = urlPath.indexOf(docPath);
// const serverPath = urlPath.substring(0, index);//服务器地址
// export const imgUrl = serverPath + "file/icon/";
// // export const fileUrl = "http://10.10.38.99:8282/file/";
// export const fileUrl =  serverPath + "file/";
